Package csb :: Package statistics :: Module ars :: Class ARS

[frames] | no frames]

# Class ARS

source code

    object --+
             |
            ARS

Instance Methods

__init__(self, logp) x.__init__(...) initializes x; see help(type(x)) for signature | source code

initialize(self, x, z0=-inf, zmax=inf) | source code

sample(self, maxiter=100) | source code

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| inf = `inf`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self, logp)
(Constructor)

source code

x.__init__(...) initializes x; see help(type(x)) for signature

Overrides: object.__init__
  (inherited documentation)